{% extends 'base/base.html' %}

{% block title %}App mascota{% endblock %}



{% block content %}
    <h5>El contenido de mascota</h5>
{% endblock %}

{% block footer %}
    <h5>Footer de mascota</h5>
{% endblock %}